## rust-winapi-build 0.1.1

=== debian/changelog ===
rust-winapi-build (0.1.1-1) unstable; urgency=medium

  * Package winapi-build 0.1.1 from crates.io using debcargo 2.1.2

 -- Ximin Luo <infinity0@debian.org>  Thu, 05 Jul 2018 03:04:58 -0700
