=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/winapi-build-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/winapi-build .*/crates/winapi-build/@ANY_VERSION@/download
